p.image-hold img {
  margin-right: -20px; }

div.float-list {
  float: left; }

#layoutRight {
  height: auto !important; }

div.media.center {
  margin: 0 auto;
  width: 400px;
  padding-top: 16px;
  padding-bottom: 10px; }

img.logo-left {
  float: left; }

img.align-right {
  float: right; }

img.align-left {
  float: left; }

div.hindiWrapper {
  font-family: "mangle" !important; }

div.hindiWrapper h1 {
  font-family: "mangle" !important; }

div.hindiWrapper h2 {
  font-family: "mangle" !important; }

div.hindiWrapper h3 {
  font-family: "mangle" !important; }

div.hindiWrapper h4 {
  font-family: "mangle" !important; }

div.hindiWrapper h5 {
  font-family: "mangle" !important; }
